package hdl

import (
	"applet/app/svc"
	"github.com/gin-gonic/gin"
)

func StoreOrderList(c *gin.Context) {
	svc.StoreOrderList(c)
}
func StoreOrderCate(c *gin.Context) {
	svc.StoreOrderCate(c)
}
func StoreOrderDetail(c *gin.Context) {
	svc.StoreOrderDetail(c)
}
func StoreOrderConfirm(c *gin.Context) {
	svc.StoreOrderConfirm(c)
}
